#{form utils.GeneralSearchActionUtil.getCurrentUrl(), method:'GET',class:'wrapper-filter'  }
    #{authenticityToken/}
    #{set  /}
    <div class="form-group">
        <label class="control-label">&{'komoditas.label'}</label>
        <ul class="list-group">
            #{list searchResult.commodities, as:'commodity'}
                <a href="${commodity.getUrl()}">
                    <li class="list-group-item">
                        <span class="badge">${commodity.total}</span>
                        ${commodity.name}
                    </li>
                </a>
            #{/list}
        </ul>
    </div>
    <input type="hidden" class="hidden-q" name="q" value="${params?.get("q", java.lang.String.class)}"/>
    <div class="form-group">
        <label class="control-label">&{'penyedia.label'}</label>
        <select id="penyedia"
                name="pid" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            #{list providers, as:'pl'}
                <option value="${pl.id}" ${params?.get("prid", java.lang.Long.class) == pl.id ? 'selected' : ''}>${pl.nama_penyedia}</option>
            #{/list}
        </select>
    </div>

    <div class="form-group">
        <label class="control-label">&{'merk.label'}</label>
        <select name="mid" class="form-control select2">
            <option value="">&{'pilih_semua.label'}</option>
            #{list manufactures, as:'ml'}
                <option value="${ml.id}" ${params?.get("mid", java.lang.Long.class) == ml.id ? 'selected' : ''}>${ml.nama_manufaktur}</option>
            #{/list}
        </select>
    </div>

    <div class="form-group">
        <label class="control-label">&{'harga.label'}</label>
        <input name="gt" id="harga-minimum" class="form-control" placeholder="&{'harga_minimum.label'}" value="${params?.gt}" />
    </div>

    <div class="form-group">
        <input name="lt" id="harga-maximum" class="form-control" placeholder="&{'harga_maksimum.label'}" value="${params?.lt}" />
    </div>

    <button class="btn btn-block btn-primary btn-red" type="submit" id="submitBtn">&{'tampilkan.label'}</button>

#{/form}